/* Large desktop */
@media (min-width: 1200px) {
		
}

@media only screen 
and (max-width : 1460px){
	
	#pageWrap{
		text-align: left;
	}
	
	#mainContent {
	left: 250px;
	margin: 0px;
	}
	
	#singleContent {
		margin-top: 160px;
		margin-left: 250px;
	}
	
	.blogContent {
	margin-left: 250px;
	margin-right: 0px;	
	}
}
@media only screen 
and (max-width : 1300px) and (min-width : 767px) {
/*header*/
header{ padding: 5px 0 10px 0; overflow: none; }
#logo { margin-bottom: 0px; }
#logo img{ width: 60%; }
#title{ font-size: 38px; height: 60px; line-height: 80px; }
#contact{ height: 60px; padding-top: 6px; }
#contact h2{ font-size: 24px; }
/*aside*/
aside{ top: 140px;}
#menu-huvudmeny{ margin: 0 26px; }
#menu-huvudmeny a{ font-size: 20px; }


#pageWrap{ 
	margin-top: 0px; 
	}


	#mainContent {
	width: calc(100% - 244px);
	left: 205px;	
	}
	
	#singleContent {
		width: calc(100% - 280px);
	}
	.blogContent {
	width: calc(100% - 244px);
	margin-left: 204px;
	margin-right: 0px;	
	}
	.blogScroll{
		width: calc(100% - 244px);
	}
/*splash*/

.splash{ margin-bottom: -10px; }

.splash img{ max-width: 100%; top: 0px; }
/* main content */

/*blog*/
.blog { margin-top: 0px; }
.blogContent .post h3{ font-size: 1.5em; line-height: 1em; }
.blogContent .post p{ font-size: 0.9em; line-height: 1em; }
.blogDate { font-size: 0.8em; }
/*footer*/

	#footerLogo h3{ font-size: 18px; line-height: 36px;}
	
	#footerWrap{font-size: 0.9em;}
	.footerBlock{ width: 31%; margin: 0px; padding: 0px 1.6% 1% 0; } 
}



/*Ipad landscape*/
@media (min-width: 979px)   {
}

@media screen and (max-width: 979px) {
	
	.contentCon{
	width: calc(100% - 20px);
	padding: 0px 10px;
	}
	
	.contentCon .contentText, .contentCon img {
	width: 100%;
	float: none;
	}
	
	.leftCon, .rightCon {
		width: calc(100% - 20px) !important;
		padding: 0px 10px;
		float: none;
	}
	
	.rightCon{
		border-top: solid 3px #0074BC !important;	
		padding-top: 20px !important;	
	}
	
	#work-blog .blogContent .post{
		width: calc(100% - 20px) !important;
	}
	
}

/*Ipad Portrait*/
@media screen and (min-width: 768px) and (max-width: 979px) {
}


/* Iphone 5 landscape */
@media screen and (max-device-width: 767px) {
	html, body {
		width: 100% !important;
		width: 100vw !important;
		overflow-x: hidden !important;
	}
	
	/*typography*/
	h2 {
		font-size: 2em;
	}
	
	p {
		font-size: 10px !important;
	}
	
	/*header*/
	header {
		height: 60px;
		width: 100% !important;
	}
	
	#headerContainer {
		width: 100% !important;
	}
	
	#logo {
		width: 122px;
    	margin: 0px -20px 36px 5px;
	}
	
	#logo img {
		width: 60%;
	}
	
	#title {
		font-size: 1.5em !important;
		margin-top: -19px;
		margin-left: -27px;

	}
	
	.splash {
		height: 80vh;
		text-align: center;
	}
	
	.splash img{
		width: auto !important;
		height: 100%;
		width: auto;
		margin: 0 auto;
		margin-left: -100vw;
	}
	
	#contact {
		display: none;	
	}
	
	/*aside */
	
	aside {
		padding-bottom: 20px;
		width: 200px;
		margin-left: -200px;
		border-radius: 0 0px 10px 0;
		background: rgba(255,255,255, 0.9);
		background-image: none;
		margin-top: -30px;
	}
	
	aside.openNav {
		margin-left: 0px;
	}
	
	#navHamburger {
	content: url("../images/utt.se_hideNav-open.svg");
	background: rgba(255,255,255, 0.9);
	background-image: none;
	width: 50px;
	height: 50px;
	top: 0;
	position: absolute;
	left: 100%;
	border-radius: 0 10px 10px 0;
	display: block !important;
	}
	
	aside.openNav #navHamburger {
	content: url("../images/utt.se_hideNav-close.svg");	
	}
	
	#responsContact {
		position: relative;
		width: 100%;
		margin-left: 10px;
		z-index: 5000;
		display: block;
	}
	
	#responsContact h2 {
	    text-align: left;
	    margin-left: 14px;
	    font-family: frutiger !important;
	    font-size:  1em !important;
	    text-transform: none !important;
	    line-height: 1.2em;
	    letter-spacing: 0;
	    font-weight: bold;
	    position: relative;
	    z-index: 5000;
	    display: block;
	    margin-bottom: 5px;
	}
	
	#responsContact h2 img {
		height: 21px !important;
		margin-right: 5px;
		margin-bottom: -5px;
	}
	
	/*blog*/
	.blog {
		height: auto !important;
		padding: 10px 0px;	
	}
	
	.blogContent{
		width: 100%;
		height: auto;
		margin: 0 10px;
	}
	
	.blogScroll {
		width: 100% !important;
	}
	
	.blogContent .post{
		width: calc(100% - 32px);
		height: auto;
		padding-bottom: 12px;
		margin: 0 0 10px 0;
	}
	
	.blogContent .post .blogDate{
		float: right;
		width: 40%;
		height: 100%;
		margin-left: 10px;
		text-align: right;
	}
	
	.blogContent img, .blogContent p{
		display: none;
	}
	
	.blogLinks{
		display: block;
		color: #3E3E3F !important;
		bottom: 18px;
		right: 8px;
		
	}
	
	.blogLinks li{
		color: #3E3E3F !important;
		font-size: 0.8em;
		text-align: right;
		width: 100%;
	} 
	
	/*main-content*/
	#mainContent, #singleContent {
	width: calc(100vw - 20px);
	margin-left: 0;
	left: 0; 
	}
	
	.contentCon{
	width: calc(100% - 20px);
	padding: 0px 10px;
	}
	
	.contentCon .contentText {
		margin-bottom: 20px !important;
	}
	
	.contentCon .contentText, .contentCon img {
	width: 100%;
	float: none;
	}
	
	.leftCon, .rightCon {
		width: calc(100% - 20px) !important;
		padding: 0px 10px;
		float: none;
	}
	
	.rightCon{
		border-top: solid 3px #0074BC !important;
		padding-top: 20px !important;	
	}
	
	#work-blog .blogContent .post{
		width: calc(100% - 20px) !important;
	}
	
	/*footer*/
	
	footer {
	  	width: calc(100% - 20px);
	  	height: auto;
	  	padding: 0px 10px;
	}
	
	#footerWrap{
		width: calc(100% - 20px);
		height: auto;
		margin: 0;
		left: 0;
		font-size: 14px !important;
		line-height: 1.5em !important;
	}
	
	.footerBlock{
		width: calc(100% - 30px);
		height: auto;
		float: none;
		margin-bottom: 10px;
		padding-bottom: 10px;	
		text-align: left !important;
		border-right: none;
		border-bottom: solid 2px #ffffff
	}
	
	.footerBlock:last-child {
		border-bottom: none;
	}
	
	#footerLogo {
		
	} 
	
	#footerLogo Img {
		float: none;
			
	}
	
	
	
	
	#footerWrap .footerBlock li {
		width: auto;
		max-width: 100%;
		margin-bottom: 10px;	
	}
	
	
	#copywright{
		width: calc(100% - 20px);
		padding-left: 20px;
		float: none;
		margin-bottom: 0px;
	}
}
 
 @media screen and (max-width: 599px){

}
 
 @media screen and (min-width: 480px) and (max-width: 599px) {
}
/* Iphone 4 landscape */
@media screen and (min-width: 320px) and (max-width: 480px) {
}
/* Iphone 4 + 5 Portrait */
@media screen and (min-width: 240px) and (max-width: 320px) {
	
}